mate-polkit_1.8.0+dfsg1-4_amd64.deb


Advertisement

Description

mate-polkit - MATE authentication agent for PolicyKit-1

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: mate-polkit
Package version: 1.8.0+dfsg1
Package release: 4
Package architecture: amd64
Package type: deb
Installed size: 87 B
Download size: 17.46 KB
Official Mirror: ftp.br.debian.org
The mate-polkit package provides a D-Bus session bus service that is used to bring up authentication dialogs used for obtaining privileges. This package contains the MATE policy kit authentication agent.

Alternatives

Provides

  • policykit-1-gnome

    Download

    Source package: mate-polkit

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install mate-polkit deb package:
      # sudo apt-get install mate-polkit

    Files

    • /usr/lib/x86_64-linux-gnu/polkit-mate/polkit-mate-authentication-agent-1
    • /usr/share/doc/mate-polkit/AUTHORS
    • /usr/share/doc/mate-polkit/NEWS.gz
    • /usr/share/doc/mate-polkit/README
    • /usr/share/doc/mate-polkit/changelog.Debian.gz
    • /usr/share/doc/mate-polkit/changelog.gz
    • /usr/share/doc/mate-polkit/copyright

    Changelog

    2014-07-02 - Mike Gabriel <sunweaver@debian.org> mate-polkit (1.8.0+dfsg1-4) unstable; urgency=medium [ Vangelis Mouhtsis ] * debian/rules: + Replace on dh_install --list-missing -> --fail-missing. [ Mike Gabriel ] * debian/rules: + Remove non-packaged *.la files after build. [ Martin Wimpress ] * debian/control: + Add 'Provide policykit-1-gnome' so that during installation mate-polkit can satisfy dependencies for applications such as Ubuntu Software Center. This is how lxsession handles this sceanrio.

    2014-05-06 - Mike Gabriel <sunweaver@debian.org> mate-polkit (1.8.0+dfsg1-3) unstable; urgency=low * debian/control: + Binary package mate-polkit-common breaks mate-polkit (<< 1.8.0). (LP: #1270567). + Add versioned Breaks:/Replaces: for formerly named bin:package libmatepolkit.

    2014-04-30 - Mike Gabriel <sunweaver@debian.org> mate-polkit (1.8.0+dfsg1-2) unstable; urgency=low * debian/copyright: + Point to git.mate-desktop.org in Source: field. * debian/rules: + Enable parallel builds. + Turn on compiler commands during package build (configure option: --disable-silent-rules).

    2014-03-11 - Mike Gabriel <sunweaver@debian.org> mate-polkit (1.8.0+dfsg1-1) unstable; urgency=low * New upstream release. * Repack upstream tarball and omit non-DFSG (GFDL-1.1) files. * debian/watch: + Use tagged CGit tarball snapshots as upstream source. + Mangle Debian package version. * debian/patches: + Add patch: 2001_omit-gfdl-licensed-API-documentation.patch. Don't build GFDL-1.1 licensed API documentation. * debian/rules: + Build package with autogen.sh (again). + Provide get-orig-source rule. * debian/copyright: + Adapt to files in new (repacked) upstream tarball.

    2014-01-05 - Mike Gabriel <sunweaver@debian.org> mate-polkit (1.6.1-1) unstable; urgency=low * New upstream release. - This new upstream release will supersede packages available from the MATE upstream repository (Closes: #733512). - Don't use autogen.sh for this version, upstream tarball ships configure script. - Use dh-autoreconf to fix FTBFS on architectures that are not yet supported by autotools files shipped by upstream.

    2013-12-21 - Mike Gabriel <sunweaver@debian.org> mate-polkit (1.6.0-1) unstable; urgency=low * Initial release. (Closes: #728467).

    Advertisement
    Advertisement